name: PageContent
form: $/tps/airport/models/pagecontent/fields.yaml
modelClass: tps\Airport\Models\PageContent
defaultRedirect: tps/airport/pagecontent
create:
    redirect: 'tps/airport/pagecontent/update/:id'
    redirectClose: tps/airport/pagecontent
update:
    redirect: tps/airport/pagecontent
    redirectClose: tps/airport/pagecontent
